a{	
outline:none;
color: #ff9d00;
}
a:link,a:visited{}
a:hover{

text-decoration: underline;

}
html{
	font-size: 16px;
}
body{
	color: #777;
	
	font-size: 0.625em;
	font-family: Arial, Helvetica, sans-serif;
	
	line-height: 1.9em;
	height: 100%;
	
	background: url(../images/pageBG.gif) repeat 0 0;
	
}


.textcontent{
font-size:12px;
line-height:19px;

}




.textcontent h2,
.textcontent h3{
	
	color:#052569;
}


.textcontent h4,
.textcontent h5,
.textcontent h6{
	
	color:#333333;
}

strong
{
	font-weight:bold;
}
.textcontent h2{
border-bottom:1px dotted #777777;
font-size:18px;
font-weight:bold;
margin-bottom:4px;
padding-bottom:6px;
}
.textcontent h3{
font-size:14px;
font-weight: bold;

}
.textcontent h4,
.textcontent h5,
.textcontent h6{

font-size:12px;
font-weight: bold;

}



.textcontent ul li{
	background: url(../images/DOT.gif) no-repeat scroll left 7px;
	padding:0 0px 0 11px;
	list-style: none;
	margin-left:11px;
}
.textcontent ol li{
list-style-type: decimal;
list-style-position: inside;

		margin-left:11px;
}

.textcontent ul,
.textcontent ol{
	margin: 0;

}

.textcontent ul,
.textcontent p{
	margin-bottom: 1em;
}

.textcontent a:link,
.textcontent a:visited{
	color:#ff9d00;
	text-decoration:none;
	text-decoration:underline;
}
.textcontent a:hover{
	text-decoration:underline;
	color:#ff9d00;
}
.module_8 #leftBar{
	display: none;
}
.module_8 #innerMainArea{
	width:834px;
}

.module_8 #maincontent{
	width:625px !important;
}
.module_8 #the_filter{
	width:447px;
}

.module_8 #downloadsFilter select#ctl00_Categories2{
	width:253px;width:243px;width:226px;
}